from django import template
import markdown
import bleach

register = template.Library()


@register.filter(name="markdown")
def markdown_tag(value):
    return markdown.markdown(bleach.clean(value, tags=[], attributes=[]))
