from django.urls import path
from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("write", views.write_new_report, name="write"),
    path("report/<int:report_id>", views.report_detail_page, name="report_detail"),
    path("reports", views.reports_list, name="reports_list"),
    path("draft", views.report_draft_update, name="report_draft_update"),
]
